Subject: Re: wouldn't you like to see us
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 4 Jan 2001 11:03:00 -0800 (PST)

I can't believe you have to change planes in Chicago AND Dallas!  I don't 
remember you being that willing to suffer for a cheaper ticket.

Bummer - looks like I'll just have to be the wimp this time.  There's really 
no way I can get away next week.  I have heard of las ventanas - but I didn't 
know about the evian spritzing.

Maybe next time.  Any more thoughts on a week that works for sailing?  I 
could spring for a bottle of evian and a plant mister......